Results 1 to 7 of 7

Thread: 3.03???

  
  1. #1
    chris1981 is offline -Hacks Smarty
    Join Date
    Dec 2006
    Posts
    134
    Rep Power
    13

    Default

    hello guys.. i have 3.03 fw.. and i want to go to 3.03oe-c.. how can i do that? thank you


  2. #2
    Widjerd is offline -Hacks Smarty
    Join Date
    Jan 2007
    Posts
    113
    Rep Power
    13

    Default

    downgrade to 1.50 with GTA LCS unpatched with 2.0 update then upgrade.

    www.noobz.eu

  3. #3
    chris1981 is offline -Hacks Smarty
    Join Date
    Dec 2006
    Posts
    134
    Rep Power
    13

    Default

    Quote Originally Posted by Widjerd
    downgrade to 1.50 with GTA LCS unpatched with 2.0 update then upgrade.

    www.noobz.eu
    can you give me the patches please.. thank you.

  4. #4
    storm sage is offline -Hacks Veteran
    Join Date
    Jan 2006
    Location
    bronx new york
    Posts
    1,424
    Rep Power
    15

    Default

    do u have the unpatched version of gta lcs if you dont u cant downgrade

  5. #5
    chris1981 is offline -Hacks Smarty
    Join Date
    Dec 2006
    Posts
    134
    Rep Power
    13

    Default

    Quote Originally Posted by storm sage
    do u have the unpatched version of gta lcs if you dont u cant downgrade
    can i upgrade it? thankx

  6. #6
    storm sage is offline -Hacks Veteran
    Join Date
    Jan 2006
    Location
    bronx new york
    Posts
    1,424
    Rep Power
    15

    Default

    look 3.03 oe it not a sony official update to get 3.03oe u need a 1.50 psp to update 3.03oe since u have 3.03 u need to downgrade to 1.50 by using the unpacthed gta lcs.

  7. #7
    LEE6370 is offline -Hacks Newbie
    Join Date
    Oct 2006
    Posts
    28
    Rep Power
    0

    Default

    There are sooooooooooooooo many threads about this on this site and every site that is even slightly about the PSP, can you tell me whats preventing you using google or this sites search facilities?

    In fact at the top of this thread, under @announcement' there is a title which says "Fireware 3.03 can be downgraded", just click on it read what it says and before long you'll have what you want.

    Now how hard was that?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •